export declare const baseFontOnest: import("styled-components").FlattenSimpleInterpolation;
export declare const ariesOnest: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const taurusOnest: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const geminiOnest: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const cancerOnest: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const leoOnest: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const virgoOnest: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const libraOnest: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const scorpiusOnest: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const capricornusOnest: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const saggitariusOnest: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const aquillaOnest: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const phoenixOnest: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const cygnusOnest: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const piscesOnest: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const aquariusOnest: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const corvusOnest: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const lynxOnest: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const cetusOnest: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const pavoOnest: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const muscaOnest: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const columbaOnest: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const ariesNeueMachina: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const taurusNeueMachina: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const geminiNeueMachina: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const cancerNeueMachina: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const leoNeueMachina: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const virgoNeueMachina: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const libraNeueMachina: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const scorpiusNeueMachina: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const capricornusNeueMachina: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const saggitariusNeueMachina: import("styled-components").FlattenInterpolation<import("styled-components").ThemeProps<any>>;
export declare const baseFontNeueMachina: import("styled-components").FlattenSimpleInterpolation;
